<package format="3">
  <name>btree_trees</name>
  <version>0.244.1</version>
  <description>Trees for the simulation</description>
  <license>Apache 2.0</license>
  <maintainer email="bastian.hofmann@xitaso.com">Bastian Hofmann</maintainer>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
